.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.158000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.143000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.814370,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.814370,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.814370,0.000000,0.000000,0.885185,0,0);}
.m6{transform:matrix(0.832074,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.832074,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.832074,0.000000,0.000000,0.885185,0,0);}
.m5{transform:matrix(0.840926,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.840926,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.840926,0.000000,0.000000,0.885185,0,0);}
.m3{transform:matrix(0.867481,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.867481,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.867481,0.000000,0.000000,0.885185,0,0);}
.m4{transform:matrix(0.876172,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.876172,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.876172,0.000000,0.000000,0.885185,0,0);}
.m2{transform:matrix(0.876333,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.876333,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.876333,0.000000,0.000000,0.885185,0,0);}
.m0{transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-ms-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);-webkit-transform:matrix(0.885185,0.000000,0.000000,0.885185,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.020000px;}
.ls2{letter-spacing:-0.660000px;}
.ls17{letter-spacing:-0.503800px;}
.ls7{letter-spacing:-0.377600px;}
.ls3{letter-spacing:-0.374400px;}
.ls9{letter-spacing:-0.371200px;}
.ls4{letter-spacing:-0.368000px;}
.ls16{letter-spacing:-0.257400px;}
.lsd{letter-spacing:-0.253000px;}
.ls13{letter-spacing:-0.250800px;}
.lsc{letter-spacing:-0.222200px;}
.ls6{letter-spacing:-0.192000px;}
.lsb{letter-spacing:-0.188800px;}
.ls5{letter-spacing:-0.185600px;}
.ls11{letter-spacing:-0.132000px;}
.ls15{letter-spacing:-0.129800px;}
.ls12{letter-spacing:-0.127600px;}
.ls18{letter-spacing:-0.010400px;}
.lsa{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.005200px;}
.ls10{letter-spacing:-0.004400px;}
.ls19{letter-spacing:-0.003200px;}
.ls14{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002200px;}
.ls8{letter-spacing:0.000000px;}
.ls0{letter-spacing:2.418000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.200000px;}
.ws9{word-spacing:-0.924800px;}
.wsa{word-spacing:-0.864000px;}
.ws8{word-spacing:-0.854400px;}
.ws1d{word-spacing:-0.348800px;}
.ws1c{word-spacing:-0.320000px;}
.ws18{word-spacing:-0.102400px;}
.ws17{word-spacing:-0.092800px;}
.ws7{word-spacing:-0.070400px;}
.ws19{word-spacing:-0.046400px;}
.ws26{word-spacing:0.228800px;}
.ws27{word-spacing:0.247500px;}
.ws14{word-spacing:0.259200px;}
.ws13{word-spacing:0.278400px;}
.ws25{word-spacing:0.352000px;}
.ws24{word-spacing:0.457600px;}
.ws29{word-spacing:0.462000px;}
.ws6{word-spacing:0.464000px;}
.ws23{word-spacing:0.484000px;}
.ws22{word-spacing:0.495000px;}
.ws5{word-spacing:0.502400px;}
.ws21{word-spacing:0.540800px;}
.ws2b{word-spacing:0.585000px;}
.ws28{word-spacing:0.630000px;}
.ws20{word-spacing:0.633600px;}
.ws10{word-spacing:0.665600px;}
.wsd{word-spacing:0.720000px;}
.ws15{word-spacing:0.784000px;}
.ws16{word-spacing:0.848000px;}
.ws2a{word-spacing:1.170000px;}
.ws11{word-spacing:1.366400px;}
.ws12{word-spacing:1.478400px;}
.ws1f{word-spacing:1.694000px;}
.wsb{word-spacing:2.240000px;}
.wsc{word-spacing:2.422400px;}
.wse{word-spacing:2.694400px;}
.ws1a{word-spacing:2.892800px;}
.wsf{word-spacing:2.918400px;}
.ws1b{word-spacing:3.132800px;}
.ws0{word-spacing:4.338000px;}
.ws1e{word-spacing:7.389800px;}
.ws1{word-spacing:8.100000px;}
.ws3{word-spacing:9.385600px;}
.ws4{word-spacing:10.156800px;}
._2{margin-left:-3.420000px;}
._3{margin-left:-2.100000px;}
._8{margin-left:-1.056000px;}
._a{width:1.056000px;}
._1{width:3.420000px;}
._5{width:8.164396px;}
._4{width:16.977200px;}
._7{width:18.070000px;}
._0{width:20.593600px;}
._16{width:28.072000px;}
._c{width:38.347800px;}
._1b{width:41.030000px;}
._11{width:55.010340px;}
._6{width:60.128400px;}
._17{width:62.282000px;}
._13{width:63.294000px;}
._1a{width:74.228000px;}
._b{width:75.879800px;}
._1d{width:81.092000px;}
._d{width:97.437600px;}
._15{width:122.188000px;}
._f{width:124.102000px;}
._18{width:129.712000px;}
._e{width:138.006000px;}
._12{width:146.632200px;}
._9{width:151.680800px;}
._10{width:160.160000px;}
._19{width:166.188000px;}
._14{width:167.486000px;}
._1c{width:171.182000px;}
.fc1{color:rgb(113,151,167);}
.fc2{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:11.000000px;}
.fs2{font-size:16.000000px;}
.fs3{font-size:22.000000px;}
.fs4{font-size:26.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs7{font-size:52.000000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:61.962963px;}
.y18{bottom:73.021404px;}
.y17{bottom:92.495479px;}
.y16{bottom:111.969553px;}
.y15{bottom:152.251852px;}
.y44{bottom:254.938644px;}
.y43{bottom:304.509015px;}
.y42{bottom:354.079385px;}
.y3f{bottom:478.470281px;}
.y3e{bottom:515.435579px;}
.y14{bottom:516.499536px;}
.y3d{bottom:547.868676px;}
.y13{bottom:551.906944px;}
.y3c{bottom:580.301967px;}
.y38{bottom:601.546235px;}
.y39{bottom:601.546429px;}
.y3a{bottom:601.546624px;}
.y3b{bottom:601.546819px;}
.y12{bottom:602.610351px;}
.y37{bottom:633.979331px;}
.y10{bottom:638.017759px;}
.y11{bottom:648.639981px;}
.y36{bottom:666.412623px;}
.yf{bottom:688.721166px;}
.y35{bottom:698.845914px;}
.ye{bottom:724.128573px;}
.y34{bottom:733.828433px;}
.y33{bottom:755.072877px;}
.yd{bottom:774.831981px;}
.y31{bottom:800.514036px;}
.yc{bottom:810.239388px;}
.y30{bottom:836.275676px;}
.yb{bottom:845.646796px;}
.y2f{bottom:865.663807px;}
.y2e{bottom:888.678462px;}
.ya{bottom:896.350203px;}
.y2d{bottom:918.066787px;}
.y9{bottom:931.757610px;}
.y2c{bottom:941.081443px;}
.y2a{bottom:964.096258px;}
.y2b{bottom:971.399036px;}
.y8{bottom:982.461018px;}
.y29{bottom:993.484371px;}
.y28{bottom:1016.499221px;}
.y7{bottom:1017.868425px;}
.y27{bottom:1039.514036px;}
.y6{bottom:1053.275833px;}
.y25{bottom:1062.528850px;}
.y26{bottom:1068.208907px;}
.y24{bottom:1091.917299px;}
.y5{bottom:1103.979240px;}
.y23{bottom:1114.931955px;}
.y4{bottom:1139.386647px;}
.y22{bottom:1144.320085px;}
.y21{bottom:1167.334936px;}
.y3{bottom:1174.794055px;}
.y20{bottom:1190.349591px;}
.y1f{bottom:1213.364406px;}
.y1e{bottom:1236.379221px;}
.y2{bottom:1241.207375px;}
.y1d{bottom:1265.767422px;}
.y1c{bottom:1288.782272px;}
.y1{bottom:1304.940708px;}
.y1b{bottom:1311.797122px;}
.y1a{bottom:1334.811778px;}
.y19{bottom:1357.826628px;}
.y32{bottom:1435.540222px;}
.y40{bottom:1439.690679px;}
.y41{bottom:1456.951790px;}
.hb{height:9.823000px;}
.h6{height:14.528000px;}
.h8{height:19.646000px;}
.ha{height:19.976000px;}
.he{height:23.218000px;}
.h9{height:23.608000px;}
.hc{height:25.004000px;}
.h5{height:28.576000px;}
.h4{height:29.056000px;}
.hd{height:46.436000px;}
.h3{height:53.580000px;}
.h2{height:54.480000px;}
.h7{height:1377.348148px;}
.h1{height:1467.637037px;}
.h0{height:1529.600000px;}
.w1{width:771.881481px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:47.800000px;}
.x8{left:64.233994px;}
.xf{left:75.423443px;}
.x1{left:94.840865px;}
.x16{left:98.043111px;}
.x17{left:99.799319px;}
.x2{left:183.925194px;}
.x3{left:224.356913px;}
.x4{left:244.580207px;}
.x12{left:251.441809px;}
.x14{left:256.841793px;}
.x15{left:288.134151px;}
.x9{left:293.673994px;}
.x18{left:310.360089px;}
.xa{left:367.427624px;}
.xc{left:375.639310px;}
.xb{left:380.666807px;}
.xd{left:388.416781px;}
.x11{left:482.551976px;}
.x13{left:483.893510px;}
.x5{left:589.024175px;}
.x10{left:696.186110px;}
.xe{left:721.377772px;}
.x7{left:819.706267px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.384100pt;}
.ls2{letter-spacing:-0.248536pt;}
.ls17{letter-spacing:-0.189715pt;}
.ls7{letter-spacing:-0.142192pt;}
.ls3{letter-spacing:-0.140987pt;}
.ls9{letter-spacing:-0.139782pt;}
.ls4{letter-spacing:-0.138577pt;}
.ls16{letter-spacing:-0.096929pt;}
.lsd{letter-spacing:-0.095272pt;}
.ls13{letter-spacing:-0.094444pt;}
.lsc{letter-spacing:-0.083674pt;}
.ls6{letter-spacing:-0.072301pt;}
.lsb{letter-spacing:-0.071096pt;}
.ls5{letter-spacing:-0.069891pt;}
.ls11{letter-spacing:-0.049707pt;}
.ls15{letter-spacing:-0.048879pt;}
.ls12{letter-spacing:-0.048050pt;}
.ls18{letter-spacing:-0.003916pt;}
.lsa{letter-spacing:-0.002410pt;}
.lsf{letter-spacing:-0.001958pt;}
.ls10{letter-spacing:-0.001657pt;}
.ls19{letter-spacing:-0.001205pt;}
.ls14{letter-spacing:-0.001054pt;}
.lse{letter-spacing:-0.000828pt;}
.ls8{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.910544pt;}
.ws2{word-spacing:-0.451883pt;}
.ws9{word-spacing:-0.348251pt;}
.wsa{word-spacing:-0.325356pt;}
.ws8{word-spacing:-0.321741pt;}
.ws1d{word-spacing:-0.131347pt;}
.ws1c{word-spacing:-0.120502pt;}
.ws18{word-spacing:-0.038561pt;}
.ws17{word-spacing:-0.034946pt;}
.ws7{word-spacing:-0.026510pt;}
.ws19{word-spacing:-0.017473pt;}
.ws26{word-spacing:0.086159pt;}
.ws27{word-spacing:0.093201pt;}
.ws14{word-spacing:0.097607pt;}
.ws13{word-spacing:0.104837pt;}
.ws25{word-spacing:0.132552pt;}
.ws24{word-spacing:0.172318pt;}
.ws29{word-spacing:0.173975pt;}
.ws6{word-spacing:0.174728pt;}
.ws23{word-spacing:0.182259pt;}
.ws22{word-spacing:0.186402pt;}
.ws5{word-spacing:0.189188pt;}
.ws21{word-spacing:0.203649pt;}
.ws2b{word-spacing:0.220293pt;}
.ws28{word-spacing:0.237238pt;}
.ws20{word-spacing:0.238594pt;}
.ws10{word-spacing:0.250644pt;}
.wsd{word-spacing:0.271130pt;}
.ws15{word-spacing:0.295230pt;}
.ws16{word-spacing:0.319331pt;}
.ws2a{word-spacing:0.440586pt;}
.ws11{word-spacing:0.514544pt;}
.ws12{word-spacing:0.556720pt;}
.ws1f{word-spacing:0.637908pt;}
.wsb{word-spacing:0.843515pt;}
.wsc{word-spacing:0.912201pt;}
.wse{word-spacing:1.014628pt;}
.ws1a{word-spacing:1.089339pt;}
.wsf{word-spacing:1.098979pt;}
.ws1b{word-spacing:1.179715pt;}
.ws0{word-spacing:1.633556pt;}
.ws1e{word-spacing:2.782770pt;}
.ws1{word-spacing:3.050209pt;}
.ws3{word-spacing:3.534326pt;}
.ws4{word-spacing:3.824736pt;}
._2{margin-left:-1.287866pt;}
._3{margin-left:-0.790795pt;}
._8{margin-left:-0.397657pt;}
._a{width:0.397657pt;}
._1{width:1.287866pt;}
._5{width:3.074459pt;}
._4{width:6.393088pt;}
._7{width:6.804603pt;}
._0{width:7.754912pt;}
._16{width:10.571046pt;}
._c{width:14.440594pt;}
._1b{width:15.450628pt;}
._11{width:20.715191pt;}
._6{width:22.642494pt;}
._17{width:23.453473pt;}
._13{width:23.834561pt;}
._1a{width:27.951967pt;}
._b{width:28.573983pt;}
._1d{width:30.536736pt;}
._d{width:36.691983pt;}
._15{width:46.012218pt;}
._f{width:46.732971pt;}
._18{width:48.845523pt;}
._e{width:51.968787pt;}
._12{width:55.217146pt;}
._9{width:57.118293pt;}
._10{width:60.311297pt;}
._19{width:62.581255pt;}
._14{width:63.070042pt;}
._1c{width:64.461841pt;}
.fs5{font-size:4.142259pt;}
.fs2{font-size:6.025105pt;}
.fs3{font-size:8.284519pt;}
.fs4{font-size:9.790795pt;}
.fs6{font-size:10.543933pt;}
.fs1{font-size:12.050209pt;}
.fs7{font-size:19.581590pt;}
.fs0{font-size:22.594142pt;}
.y0{bottom:23.333333pt;}
.y18{bottom:27.497600pt;}
.y17{bottom:34.830933pt;}
.y16{bottom:42.164267pt;}
.y15{bottom:57.333333pt;}
.y44{bottom:96.002000pt;}
.y43{bottom:114.668667pt;}
.y42{bottom:133.335333pt;}
.y3f{bottom:180.177093pt;}
.y3e{bottom:194.097080pt;}
.y14{bottom:194.497733pt;}
.y3d{bottom:206.310380pt;}
.y13{bottom:207.831067pt;}
.y3c{bottom:218.523753pt;}
.y38{bottom:226.523687pt;}
.y39{bottom:226.523760pt;}
.y3a{bottom:226.523833pt;}
.y3b{bottom:226.523907pt;}
.y12{bottom:226.924400pt;}
.y37{bottom:238.736987pt;}
.y10{bottom:240.257733pt;}
.y11{bottom:244.257733pt;}
.y36{bottom:250.950360pt;}
.yf{bottom:259.351067pt;}
.y35{bottom:263.163733pt;}
.ye{bottom:272.684400pt;}
.y34{bottom:276.337067pt;}
.y33{bottom:284.337067pt;}
.yd{bottom:291.777733pt;}
.y31{bottom:301.448800pt;}
.yc{bottom:305.111067pt;}
.y30{bottom:314.915527pt;}
.yb{bottom:318.444400pt;}
.y2f{bottom:325.982187pt;}
.y2e{bottom:334.648793pt;}
.ya{bottom:337.537733pt;}
.y2d{bottom:345.715527pt;}
.y9{bottom:350.871067pt;}
.y2c{bottom:354.382133pt;}
.y2a{bottom:363.048800pt;}
.y2b{bottom:365.798800pt;}
.y8{bottom:369.964400pt;}
.y29{bottom:374.115453pt;}
.y28{bottom:382.782133pt;}
.y7{bottom:383.297733pt;}
.y27{bottom:391.448800pt;}
.y6{bottom:396.631067pt;}
.y25{bottom:400.115467pt;}
.y26{bottom:402.254400pt;}
.y24{bottom:411.182247pt;}
.y5{bottom:415.724400pt;}
.y23{bottom:419.848853pt;}
.y4{bottom:429.057733pt;}
.y22{bottom:430.915513pt;}
.y21{bottom:439.582193pt;}
.y3{bottom:442.391067pt;}
.y20{bottom:448.248800pt;}
.y1f{bottom:456.915467pt;}
.y1e{bottom:465.582133pt;}
.y2{bottom:467.400267pt;}
.y1d{bottom:476.648820pt;}
.y1c{bottom:485.315500pt;}
.y1{bottom:491.400267pt;}
.y1b{bottom:493.982180pt;}
.y1a{bottom:502.648787pt;}
.y19{bottom:511.315467pt;}
.y32{bottom:540.580000pt;}
.y40{bottom:542.142933pt;}
.y41{bottom:548.642933pt;}
.hb{height:3.699038pt;}
.h6{height:5.470795pt;}
.h8{height:7.398075pt;}
.ha{height:7.522343pt;}
.he{height:8.743180pt;}
.h9{height:8.890042pt;}
.hc{height:9.415732pt;}
.h5{height:10.760837pt;}
.h4{height:10.941590pt;}
.hd{height:17.486360pt;}
.h3{height:20.176569pt;}
.h2{height:20.515481pt;}
.h7{height:518.666667pt;}
.h1{height:552.666667pt;}
.h0{height:576.000000pt;}
.w1{width:290.666667pt;}
.w0{width:360.000000pt;}
.x0{left:0.000000pt;}
.x6{left:18.000000pt;}
.x8{left:24.188533pt;}
.xf{left:28.402133pt;}
.x1{left:35.714133pt;}
.x16{left:36.920000pt;}
.x17{left:37.581333pt;}
.x2{left:69.260533pt;}
.x3{left:84.485867pt;}
.x4{left:92.101333pt;}
.x12{left:94.685200pt;}
.x14{left:96.718667pt;}
.x15{left:108.502400pt;}
.x9{left:110.588533pt;}
.x18{left:116.872000pt;}
.xa{left:138.361867pt;}
.xc{left:141.454133pt;}
.xb{left:143.347333pt;}
.xd{left:146.265733pt;}
.x11{left:181.714133pt;}
.x13{left:182.219313pt;}
.x5{left:221.808267pt;}
.x10{left:262.162133pt;}
.xe{left:271.648533pt;}
.x7{left:308.676000pt;}
}
